table th a.asc:after {
    content: "\f0dd";
}
table th a.desc:after {
    content: "\f0de";
}
table th a:after {
    content: "\f0dc";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-left: 5px;
    font-size: 0.75em;
}
.indicator {
    width:20px;
    height:20px;
    background:url("../img/loading-circle.gif") no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.error-Msg {
    color: red;
}
.form-error {
    color: red;
}
.validation-error  {
    color: red;
}
.loader{
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../img/ajax-loader.gif') 50% 50% no-repeat rgb(249,249,249);
    background-color: #666; 
    opacity: 0.8;
}
.loader-modal{
    position: fixed;
    left: 0px;
    width: 100%;
    height: 75px;
    z-index: 9999;
    background: url('../img/ajax-loader.gif') 50% 50% no-repeat rgb(249,249,249);
    background-color: #fff; 
}
.load-li {
    text-align: center;
}
.modal-body {
    min-height: 80px;
}
.load_deal{
    height: 30px;
    background: url('../img/ajax-loader.gif') 50% 50% no-repeat !important;
}
/* footer */
.footer-user {
    list-style-type: none;
}
.footer-user li {
    float: left;
}
.top-margin { margin-top:20px; }
.conf {
    opacity: 2 !important; transform: none !important; visibility: visible !important;
}

.story-subject {
    color: #03a9f4;
}
.ticket-message {
    padding: 20px;
}
.ticket-details {
    background: #dceffc none repeat scroll 0 0;
    padding: 10px 0;
    text-align: center;
}
.story-subject {
    color: #03a9f4;
}
.ticket-message {
    padding: 20px;
}
.ticket-details {
    background: #dceffc none repeat scroll 0 0;
    padding: 10px 0;
    text-align: center;
}
.contact-box {
    background-color: #ffffff;
    border: 1px solid #e7eaec;
    margin-bottom: 20px;
    padding: 20px;
}
.contact-box a {
    color: inherit;
    text-decoration: none;
}
.contact-box-list {
    color: #000 !important;
    padding: 10px 0px 10px 0px !important;
    border-top: 2px solid #dceffc;
}
.contact-box-list img{
    border: 5px solid #dceffc;
    height: 85px;
    width: 85px;
}
.contact-box-list li{
    padding-bottom: 1%;
}
.profile-box-contact a {
    text-decoration: none;
}
.contact-box-footer {
    background: #dceffc none repeat scroll 0 0;
}
#tab-Contacts .contact-box-footer {
    height: 18px;
    padding: 0 0 ;
}
#tab-Contacts .contact-box-footer span{
    float: right;
    padding-right: 5px;
}
.contact-view-box {
    padding:10px 10px;
}
.contact-view-box img{
    border: 5px solid #dceffc;
    border-radius: 18%;
    max-width: 175px;
}
.contact-box-heading {
    background: #dceffc none repeat scroll 0 0;
    margin-bottom: 3px;
    margin-top: 3px;
    padding: 10px 0;
    text-align: center;
}
.contact-view-box ul {
    list-style-type: none;
}
.contact-view-box ul li{
    padding:2px;
}
.task-links {
    float: right;
}
.task-list {
    font-size: 12px;
}
.task-name {
    float: left; 
    width: 100%; 
    padding-bottom: 5px;
    font-size: 0.875em;
    font-weight: 400;
}
.task-details {
    float: left;
}
.task-input {
    float:left;
}
.task-details-text {
    padding-right: 5px;
}
.task-padding-left {
    padding-left: 32px;
}
.label-div  a{
    color: #fff;
}
.manager-home .deal-labels {
    min-height: 1px;
}
.manager-home .main-box {
    overflow-x: scroll;
}
.manager-home .profile-box-contact {
    overflow-x: hidden;
}
.stage-div {
    min-width: 265px;
    float: left;
    margin: 0 0px 0 0;
    min-height: 80px;
    position: relative;
}
.stage-div h2 {
    color: black; 
    background-color: #dceffc;
    text-align: center;
}
.stage-div ul {
    width: 100%;
    min-height: 100px;
    border-left: 2px solid #dceffc;
    border-right: 2px solid #dceffc;
    border-bottom: 2px solid #dceffc;
    padding: 0 !important;
    margin: 0 0 !important;
}
.stage-div li {
    background: #fff;
    width: 100%;
    font-size: 13px !important;
    margin: 1px !important;
    padding: 0px 0px 3px 0px !important;
    list-style-type: none;
}
.stage-div li:hover {
    background: #dceffc;
}
.deal-user {
    min-height: 55px;
    padding: 0 2px;
}
.deal-user img{
    width: 25px;
    margin: 2px;
    border: 2px solid #dceffc;
}
.deal-name {
    width: 100%;
    float: left;
    padding: 0 2px;
}
.deal-price {
    padding: 2px 2px;
}
.deal-span {
    float: left;
    width: 100%;
}
.stage-name {
    border-right:5px solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-radius: 20px;
    border-left:5px solid;
    font-size: 12px;
}
.stage-div:first-child .stage-name {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.stage-div:last-child .stage-name {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.modal-content .profile-box-contact {
    font-size: 12px;
}
.modal-content .profile-box-contact img{
    height: 75px;
}
.message-users {
}
.message-users li{
    height: 70px !important;
    padding: 0px 5px !important;
}
.message-users .details {
    padding-top: 5px;
}
.message-users .details .name{
    font-size: 12px !important;
    font-weight: 200 !important;
}
.deal-label {
    width: 19%;
    height: 5px;
    float: left;
    margin-right: 1%;
}
.padding-two {
    padding: 0px 2px;
}
.manager-half {
    width: 50%;
    float: left;
}
.manager-half span {
    width: 50%;
    cursor: pointer;
}
.contact-blank {
    font-weight: bold;
    text-align: center;
    margin: 40%;
}
.notes
{
    border: 1px solid #EEEEEE;
    box-shadow: 1px 1px 0 #DDDDDD;
    display: block;
    font-family: 'Marck Script',cursive;
    font-size: 22px;
    line-height: 50px;
    margin: 2% auto;
    padding: 11px 20px 0 70px;
    resize: none;
    height: 689px;
    width: 100%;
    background-image: -moz-linear-gradient(top , transparent, transparent 49px,#E7EFF8 0px), -moz-radial-gradient(4% 50%, circle closest-corner, #f5f5f5, #f5f5f5 39%, transparent 0%), -moz-radial-gradient(3.9% 46% , circle closest-corner, #CCCCCC, #CCCCCC 43.5%, transparent 0%); 
    background-image: -webkit-linear-gradient(top , transparent, transparent 49px,#E7EFF8 0), -webkit-radial-gradient(4% 50%, circle closest-corner, #f5f5f5, #f5f5f5 39%, transparent 0%), -webkit-radial-gradient(3.9% 46%, circle closest-corner, #cccccc, #cccccc 43.5%, transparent 0%);
    -webkit-background-size:  100% 50px;
    background-size: 100% 50px;
}
textarea.notebook {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    width: 100%;
    padding: 5px 0px;
    margin-bottom: 20px;
    resize: vertical;
    font-size: 11px;
    line-height: 24px;
    border: none;
    -webkit-appearance: none;
    border-radius: 0;
    background: url('../img/notebook.png');
}
.modal-header {
    background: #dceffc;
}
.full-width {
    width: 100%;
}
.task-line {
    text-decoration: line-through;
}
#tab-general img {
    width: 100px;
}
#logo img {
    width: 100%;
}
#login-logo img {
    width: 221px;
}
.discussion-row {
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.discuss-add,.discuss-reply {
    display: none;
}
.discuss-reply {
    margin: 10px 0 0 60px;
}
.discuss-actions {
    margin: 0px 0 0 60px;
}
.discuss-reply-button  {
    cursor: pointer;
}
.discuss-reply-message {
    margin: 10px 0 0 60px;
}
.discuss-body {
    background-color: #dceffc !important;
}
.deal-right .btn {
    padding: 3px 5px !important;
}
.deal-right .label {
    color: #fff;
    white-space: normal !important
}
.deal-title {
    font-size: 16px;
    padding: 0px 0 0;
}
.blue-color {
    color: #03a9f4;
}
.export-row {
    margin-top: 50px;
}
.label-popup{
    padding:0px 15px;
    font-size: 16px;
}
.label-popup table  {
    margin-bottom: 0px !important
}
.label-popup table td {
    padding: 4px !important
}
.manager-hover {
    cursor: pointer;
}
.manager-index {
    text-align: center; 
    padding: 5%;
    width: 100%;
}
.manager-labels span {
    padding: 5px 25px;
}
.manager-labels span a{
    color: #fff;
    cursor: pointer;
}
.manager-white {
    color: #fff !important;
}
.manager-tabs {
    font-size: 12px;
}
.manager-tabs li a{
    padding: 10px 10px;
}
.nav-small #nav-col #user-left-box {
    display: none !important;
}
.deal-view-label {
    float:left;margin-right:1px;margin-bottom:2px;
}
#sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; }
#sortable li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em;  }
.ui-state-highlight { height: 1.5em; line-height: 1.2em; }
#user-profile .thumb {
    width: 200px; height: 150px;
}
.border-right {
    border-right: 2px solid #e4e5e7;
}
.contact-social {
    text-align: center;
    padding: 2px;
}
.contact-delete {
    color : red !important;
    float: right;
}
.animation_image {
    display:none;
    text-align: center;
}
.manager-top {
    margin-top: 20px;
}
.ticket-reply {
    margin-bottom: 20px;
}
.note-toolbar  {
    background: #fff !important;
}
#successMessage {
    text-align: center;
}
#failMessage {
    text-align: center; 
}
.manager-deal {
    font-size: 0.875em;
}
.report-table th{
    color: #03a9f4;
}
.deals-list img{
    width : 35px;    
}
.cd-del {
    box-shadow: 0 0 0 4px #FFCC99 !important;
}
.cd-edit {
    box-shadow: 0 0 0 4px #8ec165 !important;
}
.deal-view-colum {
    margin-bottom: 10px;
}
.dv-price {
    padding-right: 3px;
}
.dv-price a{
    color: #000;
}
.dv-label {
    padding: 3px;
    width: 14%;
    cursor: pointer;
}
.manager-blue {
    color : #03a9f4;
}
.manager-black {
    color : #000 !important;
}
.manager-information a   {
    padding: 0px 5px;
    color: #000;
}
.load_contact {
    width: 100%;
    margin-bottom: 10px;
}
.load_button .load_more {
    width: 100%; 
}
.select-label{
    width:12px;height:13px;float:left;margin-right:3px;
}
.select2-chosen .select-label {
    margin-top:10px;
}
.manager-bottom {
    margin-bottom: 30px;
}
.tab-modal .nav-tabs li{
    width: 50%;
}
.tab-modal ul{
    margin-top: -15px;
}
.tab-modal .tab-content .tab-pane{
    display: block !important;
    height: 0px;
}
.tab-modal  .tab-content .active{ height: 100% !important;}
.manager-home h1 {font-size:20px}
.language-dropdown img {     padding-right: 5px; }
.user-button { margin-right: 2px;}
.contact-letters {
    min-height: 25px;
    text-align: center;
    width: 100%;
    padding: 0;
}
.contact-letters li {
    display: inline-block;
    list-style: none;
    width: 30px;
    font-weight: bold;
    color: #03a9f4;
    font-size: 18px;
    background: #fff;
    margin-bottom: 5px;
}
.active-letter {
    background: #000 !important;
}
.module-search {
    float: left;
    width: 63%;
}
#uRole label {
    margin-right: 1px;
    float: left;
}
#UserRoleForm tr td {
    padding: 2px 8px;
}
.modal-head {
      font-size: 15px;
    font-weight: bold;
    text-align: center;
}
.task-low {
    border-left: 3px solid #8bc34a;
}
.task-medium {
    border-left: 3px solid #ffc107;
}
.task-high {
   border-left: 3px solid #e84e40; 
}
.fc-event-time{
   display : none;
}
.closeit {
    position: absolute;
    right: 10px;
    top: 0;
    cursor: pointer;
}
.fc-event-inner .fc-event-title {
    cursor: pointer;
}